Module
Inhoud
Index 🔎︎

# Space-functie

Geeft een tekenreeks terug die bestaat uit een gespecificeerde hoeveelheid spaties.

## Syntaxis:

    Space (n As Long)

## Teruggegeven waarde:

String

## Parameters:

n: Numerieke expressie die het aantal spaties in de tekenreeks definieert. De maximale toegestane waarde voor n is 65535.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleSpace

    Dim sText As String,sOut As String

    Dim iLen As Integer

        iLen = 10

        sText = "Las Vegas"

        sOut = sText & Space(iLen) & sText & Chr(13) &_

        sText & Space(iLen*2) & sText & Chr(13) &_

        sText & Space(iLen*4) & sText & Chr(13)

        MsgBox sUit,0,"Info:"

    End Sub